<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>

  <?php if ( have_comments() ) : ?>

    
    <div class="title">
      <h3><?php comments_number( esc_html__('0 Comments', 'miex'), esc_html__('1 Comment', 'miex'), esc_html__('% Comments', 'miex') ); ?></h3>
      </div>
            
  
        <ol>
        <?php wp_list_comments('callback=miex_theme_comment'); ?> 
      </ol>
  

      <?php
          if ( get_comment_pages_count() > 1 && get_option( 'page_comments1' ) ) :
      ?>
      <div class="pagination_area">
           <nav>
                <ul class="pagination">
                    <li> <?php paginate_comments_links( 
                    array(
                    'prev_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-left"></i>', 'miex' ),ENT_QUOTES),
                    'next_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-right"></i>', 'miex' ),ENT_QUOTES),
                    ));  ?>
                    </li>
                </ul>
           </nav>
      </div>
    <?php endif; ?>
    <!-- END PAGINATION --> 
    <?php endif; ?>       
    <?php
      if ( is_singular() ) wp_enqueue_script( "comment-reply" );
          $aria_req = ( $req ? " aria-required='true'" : '' );
          $comment_args = array(
            'id_form' => '',        
            'class_form' => 'comment-respond',                         
            'title_reply'=> esc_html__( 'Leave a Comment', 'miex' ),
            'fields' => apply_filters( 'comment_form_default_fields', array(


                'firstname' =>   ' <div class="col col-md-4">
                                      <input type="text" name="author" class="form-control" 

                                            placeholder="'.esc_attr__('First Name', 'miex').'" required="">
                                    </div>',
                'lastname' =>   ' <div class="col col-md-4">
                                      <input type="text" name="lastname" class="form-control" 

                                            placeholder="'.esc_attr__('Last Name', 'miex').'" required="">
                                    </div>',
                'email' =>    ' <div class="col col-md-4">

                                            <input type="email" id="email" class="form-control" name="email" 

                                                placeholder="'.esc_attr__('Email Address', 'miex').'"  required="">
                              
                                </div>',

            ) ),   
            'comment_field' => '<div class="col col-xs-12">

                                        <textarea name="comment" '.$aria_req.'

                                            placeholder="'.esc_attr__('Type Comments Here...', 'miex').'" ></textarea>
                                    </div>
                                ',                
            'label_submit' => esc_html__( 'Post a comment', 'miex' ),
            'comment_notes_before' => '',
            'comment_notes_after' => '',               
          )
    ?>
    
    <?php if ( comments_open() ) : ?>
      <?php comment_form($comment_args); ?>
    <?php endif; ?> 