<?php $miex_redux_demo = get_option('redux_demo');?> 
	<!-- Main Footer -->
	  <footer class="site-footer">
            <div class="upper-footer">
                <div class="container">
                    <div class="row">
                        <div class="col col-md-3 col-sm-6">
                            <div class="widget about-widget">
                                <div class="footer-logo">
                                 <?php if(isset($miex_redux_demo['footer_logo']['url']) && $miex_redux_demo['footer_logo']['url'] !=   ''){ ?>

                                    <img src="<?php echo esc_url($miex_redux_demo['footer_logo']['url']); ?>" alt>
                                     <?php }else{ ?>
                                       <img src="<?php echo get_template_directory_uri();?>/assets/images/footer-logo.png" alt>
                                    <?php } ?>
                                </div>
                                <p><?php echo esc_attr__($miex_redux_demo['content']); ?></p>
                            </div>
                        </div>
                        <div class="col col-md-3 col-sm-6">
                            <?php if ( is_active_sidebar( 'footer-widget-1' ) ) : ?>
                                <?php dynamic_sidebar( 'footer-widget-1' ); ?>
                            <?php endif; ?> 
                        </div>

                        <div class="col col-md-3 col-sm-6">
                              <?php if ( is_active_sidebar( 'footer-widget-2' ) ) : ?>
                                <?php dynamic_sidebar( 'footer-widget-2' ); ?>
                            <?php endif; ?> 
                        </div>

                        <div class="col col-md-3 col-sm-6">
                            <?php if ( is_active_sidebar( 'footer-widget-3' ) ) : ?>
                                <?php dynamic_sidebar( 'footer-widget-3' ); ?>
                            <?php endif; ?> 
                        </div>
                    </div>
                </div>
            </div> <!-- end upper-footer -->
            <div class="copyright-info">
                <div class="container">
                    <p><?php echo esc_attr__($miex_redux_demo['description']); ?><a href="<?php echo esc_attr__($miex_redux_demo['link']); ?>"><?php echo esc_attr__($miex_redux_demo['suffixes']); ?></a></p>
                </div>
            </div>
        </footer>
        <!-- end site-footer -->

    </div>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>