<?php
   $miex_redux_demo = get_option('redux_demo');
   get_header('header-blog'); 
?>
<?php $facebook = get_post_meta(get_the_ID(),'_cmb_facebook', true); ?> 
<?php $twitter = get_post_meta(get_the_ID(),'_cmb_twitter', true); ?> 
<?php $linkedin = get_post_meta(get_the_ID(),'_cmb_linkedin', true); ?> 
<!-- Page Title Section -->
 <div class="blog-banar">
    <style type="text/css">
        .blog-banar {
        background: url(<?php echo esc_url($miex_redux_demo['background_single']['url']); ?>) center center/cover no-repeat local;
        width: calc(100% - 40px);
        height: 440px;
        margin: 20px 0 0 20px;
        }
    </style>
    </div>
        <!-- start blog-single-section -->
        <section class="blog-single-section section-padding">
            <div class="container">
                <div class="row">
                    <div class="col col-md-8">
                        <div class="post">
                            <div class="entry-title-meta">
                                <h3><?php the_title() ;?></h3>
                                <ul class="entry-meta">
                                    <li><a href="#"><?php the_time(get_option('date_format')); ?></a></li>
                                    <li><a href="#"><i class="fa fa-comments"></i> <?php comments_number( esc_html__('0 Comments' , 'miex') , esc_html__('1 Comment' , 'miex' ), esc_html__('% Comments' , 'miex')); ?></a></li>
                                    <li class="tag"><a href="#" class="tag-list"><i class="fa fa-tag"></i><?php echo get_the_tag_list(); ?></a></li>
                                </ul>
                            </div>
                            <div class="entry-body">
                                <?php the_content(); ?> 
                                <?php wp_link_pages(); ?>
                            </div>
                        </div>
                        <div class="tag-share">
                            <div>
                                <span><?php if(isset($miex_redux_demo['share_information'])){?>
                        <?php echo wp_specialchars_decode(esc_attr($miex_redux_demo['share_information']));?>
                        <?php }else{?>
                        <?php echo esc_html__( 'share', 'miex' );
                        }
                        ?></span>
                                <ul class="share">
                                    <li><a href="<?php echo esc_url($facebook);?>"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="<?php echo esc_url($twitter);?>"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="<?php echo esc_url($linkedin);?>"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="comments">
                             <?php comments_template();?>         
                        </div> <!-- end comments -->                        
                    </div>
                    <div class="col col-md-4">
                        <div class="blog-sidebar">
                             <?php get_sidebar();?>
                            </div>
                        </div>                        
                    </div>
            </div> <!-- end container -->
        </section>
        <!-- end blog-single-section -->               
<?php
    get_footer();
?>