<?php
/**
 * The Template for displaying all single products
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */
 $hostpro_redux_demo = get_option('redux_demo');
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

get_header(); ?>

<?php while ( have_posts() ) : the_post(); ?>
	
<div class="page-content">

<div class="blog-banar" style ="background: url(<?php echo esc_url($miex_redux_demo['shop_image']['url']);?>) center center/cover no-repeat local;
    height: 200px;
    margin-top: -30px;
    margin-left: 105px;
    margin-bottom: 50px;
    margin-right: 105px;
    width: inherit;">
        
        <h1 class="shop-title"><?php echo esc_html__( 'Product Details', 'miex' )?></h1>
    </div>

    <div class="content-area">

        <div class="container woo-entry">
                
            <?php wc_get_template_part( 'content', 'single-product' ); ?>

            
	   </div>
    </div>
    </div>


 <?php endwhile; // end of the loop. ?>

 
<?php get_footer(); ?>
